Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 15:39:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6310780271 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Ple
 ase enter your number Customer:  0594935643            07:23 PM, 24th May                   Fatma                   Hi Imran, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:23 PM, 24th May                     imran                    6310780271 this my order and i gave by mistake mobil number on this order just I want to change my number           07:24 PM, 24th May                     imran                    New mobil number is 0594935643           07:24 PM, 24th May                     imran                    Fatma can you chamge my number above order           07:25 PM, 24th May                     imran                    Support team fatma are you with me??           07:26 PM, 24th May                     imran                    ????           07:26 PM, 24th May                   Fatma                   Thank you for sharing the order number with me           07:27 PM, 24th May                     imran                 
    Hello I am waiting the answer??           07:27 PM, 24th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           07:28 PM, 24th May                   Fatma                   Is there anything else i can help you with?           07:28 PM, 24th May                     imran                    Nothink           07:28 PM, 24th May                     imran                    Shall I leave or waith my issuse because not yet sloved??           07:29 PM, 24th May                     imran                    Ok thanks           07:30 PM, 24th May                     imran                    Now helpfully           07:30 PM, 24th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderfu
 l day.           07:39 PM, 24th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 24th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2619008